{
  "format_version": 2,
  "header": {
    "description": "§5作者:Ramcor14_Player\n汉化:B站Minecraft菠萝君,§5更新时间:2024年2月23日",
    "name": "[菠萝汉化]§l机械动力完整版",
    "uuid": "e721aec4-3e61-11ec-9bbc-0242ac130002",
    "version": [
      0,
      0,
      1
    ],
    "min_engine_version": [
      1,
    20,
    40
  ]
  },
  "modules": [
    {
        "uuid": "dbdecb32-fc22-480b-9b05-af14c272b237",
        "version": [1, 0, 0],
        "type": "script",
        "language": "javascript",
        "entry": "scripts/create-API.js"
    }
  ],
  "dependencies": [
    {
        "module_name": "@minecraft/server",
        "version": "1.9.0-beta"
    },
    {
      "module_name": "@minecraft/server-ui",
      "version": "1.2.0-beta"
    },
    {
      "uuid": "0ab500f2-3e62-11ec-9bbc-0242ac130002",
      "version": [
        0,
        0,
        1
      ]
    }
  ]
}